/*only the rtl part*/

.yuimenubaritem { float:right; }

.yui-skin-sam .yuimenubar {
	padding-left:0;
	padding-right:1em;
}

/*menu bar separator*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem {
	border-right:solid 0px #fff;	
	border-left:solid 1px #BBD282;	
}

/*menu bar item arrow*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenubaritemlabel-hassubmenu {
	padding-left: 20px;
	padding-right: 5px;												
	background:url(../images/menubaritem_submenuindicator_rtl.gif) left center no-repeat;
}

/*!!!here the mouse over devider is not hidden as in english*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenubaritemlabel-selected {	
	border-left:solid 1px #BBD282;
	padding-left:5px;	
}

.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenubaritemlabel-hassubmenu-selected {
	padding-left:20px;
}

/*menu item arrow*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenuitemlabel-hassubmenu {
	padding-left: 20px;
	padding-right: 5px;													
	background-image:url(../images/menuitem_submenuindicator_rtl.gif);
	background-position:left center;
	background-repeat:no-repeat;
}

/*rtl*/
.yui-skin-sam .yuimenuitem-hassubmenu
{
	background-image:url();
}

.yui-skin-sam li.yuimenuitem .yuimenuitemlabel {					
	text-align: right;
}
